Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.eclipse.lyo.client.oslc.resources
Interface CmConstants

    public interface CmConstants

Field Summary
`static String` | `CHANGE_MANAGEMENT_DOMAIN`
`static String` | `CHANGE_MANAGEMENT_NAMESPACE`
`static String` | `CHANGE_MANAGEMENT_NAMESPACE_PREFIX`
`static String` | `FOAF_NAMESPACE`
`static String` | `FOAF_NAMESPACE_PREFIX`
`static String` | `PATH_CHANGE_REQUEST`
`static String` | `QUALITY_MANAGEMENT_NAMESPACE`
`static String` | `QUALITY_MANAGEMENT_PREFIX`
`static String` | `REQUIREMENTS_MANAGEMENT_NAMESPACE`
`static String` | `REQUIREMENTS_MANAGEMENT_PREFIX`
`static String` | `SOFTWARE_CONFIGURATION_MANAGEMENT_NAMESPACE`
`static String` | `SOFTWARE_CONFIGURATION_MANAGEMENT_PREFIX`
`static String` | `TYPE_CHANGE_REQUEST`
`static String` | `TYPE_CHANGE_SET`
`static String` | `TYPE_DISCUSSION`
`static String` | `TYPE_PERSON`
`static String` | `TYPE_REQUIREMENT`
`static String` | `TYPE_TEST_CASE`
`static String` | `TYPE_TEST_EXECUTION_RECORD`
`static String` | `TYPE_TEST_PLAN`
`static String` | `TYPE_TEST_RESULT`
`static String` | `TYPE_TEST_SCRIPT`
`static String` | `USAGE_LIST`

Field Detail

### CHANGE_MANAGEMENT_DOMAIN

    static final String CHANGE_MANAGEMENT_DOMAIN

See Also:
  Constant Field Values

### CHANGE_MANAGEMENT_NAMESPACE

    static final String CHANGE_MANAGEMENT_NAMESPACE

See Also:
  Constant Field Values

### CHANGE_MANAGEMENT_NAMESPACE_PREFIX

    static final String CHANGE_MANAGEMENT_NAMESPACE_PREFIX

See Also:
  Constant Field Values

### FOAF_NAMESPACE

    static final String FOAF_NAMESPACE

See Also:
  Constant Field Values

### FOAF_NAMESPACE_PREFIX

    static final String FOAF_NAMESPACE_PREFIX

See Also:
  Constant Field Values

### QUALITY_MANAGEMENT_NAMESPACE

    static final String QUALITY_MANAGEMENT_NAMESPACE

See Also:
  Constant Field Values

### QUALITY_MANAGEMENT_PREFIX

    static final String QUALITY_MANAGEMENT_PREFIX

See Also:
  Constant Field Values

### REQUIREMENTS_MANAGEMENT_NAMESPACE

    static final String REQUIREMENTS_MANAGEMENT_NAMESPACE

See Also:
  Constant Field Values

### REQUIREMENTS_MANAGEMENT_PREFIX

    static final String REQUIREMENTS_MANAGEMENT_PREFIX

See Also:
  Constant Field Values

### SOFTWARE_CONFIGURATION_MANAGEMENT_NAMESPACE

    static final String SOFTWARE_CONFIGURATION_MANAGEMENT_NAMESPACE

See Also:
  Constant Field Values

### SOFTWARE_CONFIGURATION_MANAGEMENT_PREFIX

    static final String SOFTWARE_CONFIGURATION_MANAGEMENT_PREFIX

See Also:
  Constant Field Values

### TYPE_CHANGE_REQUEST

    static final String TYPE_CHANGE_REQUEST

See Also:
  Constant Field Values

### TYPE_CHANGE_SET

    static final String TYPE_CHANGE_SET

See Also:
  Constant Field Values

### TYPE_DISCUSSION

    static final String TYPE_DISCUSSION

See Also:
  Constant Field Values

### TYPE_PERSON

    static final String TYPE_PERSON

See Also:
  Constant Field Values

### TYPE_REQUIREMENT

    static final String TYPE_REQUIREMENT

See Also:
  Constant Field Values

### TYPE_TEST_CASE

    static final String TYPE_TEST_CASE

See Also:
  Constant Field Values

### TYPE_TEST_EXECUTION_RECORD

    static final String TYPE_TEST_EXECUTION_RECORD

See Also:
  Constant Field Values

### TYPE_TEST_PLAN

    static final String TYPE_TEST_PLAN

See Also:
  Constant Field Values

### TYPE_TEST_RESULT

    static final String TYPE_TEST_RESULT

See Also:
  Constant Field Values

### TYPE_TEST_SCRIPT

    static final String TYPE_TEST_SCRIPT

See Also:
  Constant Field Values

### PATH_CHANGE_REQUEST

    static final String PATH_CHANGE_REQUEST

See Also:
  Constant Field Values

### USAGE_LIST

    static final String USAGE_LIST

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2013. All Rights Reserved.